Bundle-ManifestVersion: 2
Bundle-Name: JWT Transformation tools for XSLT
Bundle-SymbolicName: org.eclipse.jwt.transformations.xslt.tools
Bundle-Version: 1.6.0.qualifier
Bundle-Vendor: Eclipse JWT
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.xerces;bundle-version="2.9.0",
 com.ibm.icu;bundle-version="4.0.1",
 org.eclipse.jwt.transformations.baseTransformation;bundle-version="1.6.0",
 org.apache.xalan;bundle-version="2.7.0"
Export-Package: org.eclipse.jwt.transformations.xslt.tools
Eclipse-RegisterBuddy: org.apache.xalan
